@charset "utf-8";
/* CSS Document */

@media only screen and (min-width:220px) and (max-width:767px) {


}



@media only screen and (min-width:320px) and (max-width:479px) {


}



@media only screen and (min-width:480px) and (max-width:767px) {



}



@media only screen and (min-width:768px) and (max-width:991px) {
	
}



/********************@media only screen and (min-width:1024px) and (max-width:1200px)********************/





@media (min-width:992px) and (max-width:1199px) {
	
	.footer-map ul li:nth-child(2) a {font: 400 15px 'Open Sans', sans-serif;}
	
}



	

/********************@media only screen and (min-width:1201px)********************/
